<!DOCTYPE html>
<html>
<head>
	<title>Image Gallery</title>
	<link rel="stylesheet" type="text/css" href="image-gallery.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
	<script>
		var randomPrices = new Array();

		for(i=0;i<9;i++){
	    	randomPrices[i] = Math.floor(Math.random()*10000);
		}


		function showPrice(index){
	    	alert("El precio de la imagen seleccionada es "+randomPrices[index]);
		}
	</script>

</head>
<body>

<!-- my navbar -->
	<nav class="navbar navbar-inverse navbar-fixed-top">
		<div class="container">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#natalias_navbar" aria-expanded="false">
        			<span class="sr-only">Toggle navigation</span>
        			<span class="icon-bar"></span>
        			<span class="icon-bar"></span>
        			<span class="icon-bar"></span>
      			</button>
				<a class="navbar-brand" href="#"><span class="glyphicon glyphicon-picture" aria-hidden="true"></span> Yummy!</a>
			</div>

			<!-- Content for toggling -->

			<div class="collapse navbar-collapse" id="natalias_navbar">
				<ul class="nav navbar-nav">
					<li><a href="#">About</a></li>
					<li><a href="#">Contact</a></li>
				</ul>

				<ul class="nav navbar-nav navbar-right">
					<li><a href="#">Sign Up</a></li>
					<li><a href="#">Login</a></li>
				</ul>	
			</div>
			
		</div> <!-- End of div container -->
	</nav> 

<!-- Jumbotron and grid section -->
	<div class="container">

		<div class="jumbotron">
			<h1><i class="far fa-hand-peace"></i> My Image Gallery</h1>
			<p>A bunch of random images that I didn't take</p>
		</div>

		<!-- here starts the grid practice -->

		<div class="row">
			<!-- Image 1 -->
			<div class="col-lg-4 col-sm-6">
				<div class="thumbnail">
					<img onclick = "showPrice(0)" src="http://i.imgur.com/qK42fUu.jpg">
				</div>
			</div>
			<!-- Image 2 -->
			<div class="col-lg-4 col-sm-6">
				<div class="thumbnail">
					<img onclick = "showPrice(1)" src="https://images.unsplash.com/photo-1435771112039-1e5b2bcad966?dpr=2&fit=crop&fm=jpg&h=825&q=50&w=1450">
				</div>
			</div>
			<!-- Image 3 -->
			<div class="col-lg-4 col-sm-6">
				<div class="thumbnail">
					<img onclick = "showPrice(2)" src="https://images.unsplash.com/photo-1442406964439-e46ab8eff7c4?dpr=2&fit=crop&fm=jpg&h=825&q=50&w=1450">
				</div>
			</div>
			<!-- Image 4 -->
			<div class="col-lg-4 col-sm-6">
				<div class="thumbnail">
					<img onclick = "showPrice(3)" src="https://images.unsplash.com/photo-1439524970634-649c37a69e5c?ixlib=rb-0.3.5&q=80&fm=jpg&crop=entropy&w=1450&h=825&fit=crop&s=bfda9916c885869b43b70738693428d9">
				</div>
			</div>
			<!-- Image 5 -->
			<div class="col-lg-4 col-sm-6">
				<div class="thumbnail">
					<img onclick = "showPrice(4)" src="https://images.unsplash.com/photo-1444090542259-0af8fa96557e?dpr=2&fit=crop&fm=jpg&h=825&q=50&w=1450">
				</div>
			</div>
			<!-- Image 6 -->
			<div class="col-lg-4 col-sm-6">
				<div class="thumbnail">
					<img onclick = "showPrice(5)" src="https://images.unsplash.com/photo-1434543177303-ef2cc7707e0d?dpr=2&fit=crop&fm=jpg&h=825&q=50&w=1450">
				</div>
			</div>
			<!-- Image 7 -->
			<div class="col-lg-4 col-sm-6">
				<div class="thumbnail">
					<img onclick = "showPrice(6)" src="https://images.unsplash.com/photo-1436262513933-a0b06755c784?dpr=2&fit=crop&fm=jpg&h=825&q=50&w=1450">
				</div>
			</div>
			<!-- Image 8 -->
			<div class="col-lg-4 col-sm-6">
				<div class="thumbnail">
					<img onclick = "showPrice(7)" src="https://images.unsplash.com/photo-1439396087961-98bc12c21176?dpr=2&fit=crop&fm=jpg&h=825&q=50&w=1450">
				</div>
			</div>
			<!-- Image 9 -->
			<div class="col-lg-4 col-sm-6">
				<div class="thumbnail">
					<img onclick = "showPrice(8)" src="https://images.unsplash.com/photo-1439694458393-78ecf14da7f9?dpr=2&fit=crop&fm=jpg&h=825&q=50&w=1450">
				</div>
			</div>

			
		</div> <!-- End of the row div  -->
	</div> <!-- End of div container for the grid and jumbotron -->

	<script src="https://code.jquery.com/jquery-3.4.1.js" integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
</body>
</html>